RubyGems Navigation menu

Reverse dependencies for devlopr Latest version of the following gems require devlopr

Total downloads 28,455

For this version 4,913

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: